SET /p TABLE_PREFIX=Table prefix:
SET /p COOKIE=cookie:

cd %~dp0\..\..

call C:\xampp\php\php I:\apps\BuildRT\Sensitive\tools\crawler\facebookTools.php downloadUsersProfiles %TABLE_PREFIX% "%COOKIE%"

pause